{% extends 'mail/layout.html.twig' %}

{% block body %}
    {{ parent() }}
    Merci de vous être inscrit sur snowtricks.com, <br>
    Pour finaliser votre compte veuillez valider votre adresse mail en cliquant sur
    <a href="{{ path('registration_validation', {token: token}) }}">ce lien</a>.<br><br>
    A bientôt !
{% endblock %}